<?php /* Template Name: Page — Audit Inscription */ ?>

<?php

    while ( have_posts() ) : the_post();
        $pageData['surtitle'] = get_field('surtitle');
        $pageData['maintitle'] = get_field('maintitle');
        $pageData['content'] = get_field('content');
        $pageData['form_code'] = get_field('form_code');
    endwhile;

    get_header();
    include('layouts/audit-inscription.php');
    get_footer();

?>